/* Content loaded from Toolbox */

/* Import Google Fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Play:400,700);

#toolbox_content {font-family:Arial, Helvetica, sans-serif; font-size:14px;}

#toolbox_content h1, #toolbox_content h2, #toolbox_content h3, #toolbox_content h4, #toolbox_content h5, #toolbox_content h6 {font-family: 'Oswald', sans-serif; text-align:left; font-weight:bold; color:#000000;}

#toolbox_content h1 {font-size:36px;}
#toolbox_content h2 {font-size:30px;}
#toolbox_content h3 {font-size:27px;}
#toolbox_content h4 {font-size:23px;}
#toolbox_content h5 {font-size:18px;}
#toolbox_content h6 {font-size:16px;}
#toolbox_content p, #toolbox_content div, #toolbox_content ul li, #toolbox_content ol li {font-family: 'Open Sans', sans-serif; font-size:14px;}

#toolbox_content ul, #toolbox_content ol {margin-bottom:20px;}
#toolbox_content ul li, #toolbox_content ol li {margin-left:20px; line-height:20px;}
#toolbox_content ul li {list-style-type:disc;}
#toolbox_content ol li {list-style-type:decimal;}

#toolbox_content  a {color:#d30100; text-decoration:underline;}
#toolbox_content a:hover {color:#d30100; text-decoration:none;}

#toolbox_content b.allcaps {text-transform:uppercase;}

#toolbox_content .date_line {width:100%; color:#7d7d7d; border-bottom:1px solid #7d7d7d; padding-bottom:6px; text-transform:uppercase; margin-bottom:10px;}

#toolbox_content .light_text {color:#666666}
#toolbox_content .accent_text {color:#d30100}

#toolbox_content img.full_bleed {max-width:930px}

#toolbox_content blockquote {
  padding: 2.6rem 2.2rem 2rem 7.5rem;
  width: 775px;
  position: relative;
  margin: 2rem 2rem 2rem 0;
  float: left;
  line-height: 1.4;
  background: #ebebeb;
  border-left: 4px solid #c20100;
  font-style:italic; font-size:14px;
  clear:both;
}
#toolbox_content blockquote:before { 
  content: "“";
  font-family: Georgia;
  font-size: 150px;
  position: absolute;
  color: #cccccc;
  top:-20px;
  left:25px;
}

#toolbox_content .pullquote {
  padding: 2.6rem 2.5rem 2rem 3.6rem;
  width: 850px;
  position: relative;
  margin: 0 2rem 2rem 0;
  float: left;
  line-height: 1.4;
  background: none; 
  border: none;
}
#toolbox_content .pullquote:before, #toolbox_content .pullquote:after { 
  content: "“";
  font-family: Georgia;
  font-size: 24px;
  position: absolute;
  color: #cccccc;
}
#toolbox_content .pullquote:before {top: 1.5rem; left: 1.5rem; color:#000000;}
#toolbox_content .pullquote:after {content: "”"; bottom: -.5rem; right: .5rem; color:#000000;}

#toolbox_content .callout_left, #toolbox_content .callout_right {
	width:33%; padding:10px; 
	background-color:#d30100; color:#FFFFFF; 
	border:1px double #666666; 
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	}
#toolbox_content .callout_left img, #toolbox_content .callout_right img {max-width:930px; margin: 0px -10px 10px 0px; clear:both;}
#toolbox_content .callout_left {float:left; margin:0px 10px 10px 0px;}
#toolbox_content .callout_right {float:right; margin:0px 10px 0px 10px;}



